

@font-face {
  font-family: 'Notification';
  src: url("/static/fonts/notifications/notification.eot?s3g3t9");
  src: url("/static/fonts/notifications/notification.eot?#iefixs3g3t9") format("embedded-opentype"), url("/static/fonts/notifications/notification.woff?s3g3t9") format("woff"), url("/static/fonts/notifications/notification.ttf?s3g3t9") format("truetype"), url("/static/fonts/notifications/notification.svg?s3g3t9#notification") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url("https://s3.amazonaws.com/cdn.agentdesks.com/fonts/Inter/Inter-Regular.ttf") format('truetype');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url("https://s3.amazonaws.com/cdn.agentdesks.com/fonts/Inter/Inter-Medium.ttf") format('truetype');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url("https://s3.amazonaws.com/cdn.agentdesks.com/fonts/Inter/Inter-SemiBold.ttf") format('truetype');
  font-weight: 600;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'Inter';
  src: url("https://s3.amazonaws.com/cdn.agentdesks.com/fonts/Inter/Inter-Bold.ttf") format('truetype');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}
